<!doctype html>
<html>
<meta charset="UTF-8">

<head profile="http://www.w3.org/2005/10/profile">
<link rel="icon" 
      type="image/png" 
      href="https://lubrizol.netlify.com/images/myicon.png">
      <title>lubrizol - sitographie et bibliographie</title>
      <script src="https://unpkg.com/packery@2/dist/packery.pkgd.min.js"></script>
      <style>
           @font-face {
    font-family: 'nimbus_monoregular';
    src: url('../nimbusmono-regular-webfont.eot');
    src: url('../nimbusmono-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../nimbusmono-regular-webfont.woff') format('woff'),
         url('../nimbusmono-regular-webfont.ttf') format('truetype'),
         url('../nimbusmono-regular-webfont.svg#nimbus_monoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

    body {
        font-size: 1.7vw;
        font-family: "nimbus_monoregular", "consolas", 'Courier New', Courier, monospace;
    }

 a {
        color: inherit;
        text-decoration: inherit;
        display: block;
    }

        a:hover{
        color: darkgray;
    }
    
    .foot {
        position: fixed;
        bottom: 0;
        left: 0;
        background-color: white;
        display: flex;
        justify-content: space-around;
        flex-direction: row;
        width: 100%;
    }
    
    .lien {
        min-width: 0;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -o-transition: all 1s ease;
        -ms-transition: all 1s ease;
        transition: all 1s ease;
        color: rgb(185, 185, 185);
        text-decoration: inherit;
        display: block;
    }
    
    .lien :hover {
        -webkit-filter: drop-shadow(8px 8px 10px rgb(59, 59, 59));
        /* Safari 6.0 - 9.0 */
        filter: drop-shadow(8px 8px 10px rgb(59, 59, 59));
    }

* { box-sizing: border-box; }

.grid {
  background: #DDD;
  max-width: 1700px;
}

    .grid-sizer,
.grid-item { 
    width: 20%;
    height: auto;
    background: #C09;
    border: 2px solid #DDD;
    }

  .grid-item {
  float: left;
}

    .grid-item img {
  display: block;
  margin:auto;
  width: 100%;
  overflow : hidden;
  pointer-events: none;
}

    .grid:after {
  content: '';
  display: block;
  clear: both;
}

    .grid-item:hover {
  background: #C90;
  cursor: pointer;
}

/* 2 columns wide */
.grid-item--width2 { 
    width: 40%;
    }
    .grid-item--large {
  width: 60%;
   max-width: 100%;
  max-height: 100%;
  height: auto;
  background: #0C9;
}
    </style>
</head>
    <body>
        <h1 style="text-align: center">bibliographie et sitographie</h1>
        <div id="#sitographie">
        <div class="grid">
  <!-- .grid-sizer empty element, only used for element sizing -->
  <div class="grid-sizer"></div>
  <div class="grid- item grid-item--test"></div>
  <div class="grid-item">
      <img src="capture.jpg">
      <a href="https://www.publicsenat.fr/article/parlementaire/incendie-de-lubrizol-il-est-retombe-une-pluie-de-poussiere-d-amiante-149357?fbclid=IwAR3TjMUYhB2JUtx7hJkm_k19SBjDu5Dl1ZYrO-loeC_ztCuL6mQudCCTGAU" target="_blank" rel="nofollow noindex noopener">retombées de l'amiante</a>
  </div>
  <div class="grid-item">
      <img src="capture1.jpg">
<a href="https://www.mathieuasselin.com/monsanto" target="_blank" rel="nofollow noindex noopener">Mathieu Asselin</a>
  </div>
  <div class="grid-item">
      <img src="capture2.jpg">
      <a href="https://laviedesidees.fr/Du-risque-a-la-catastrophe.html" target="_blank" rel="nofollow noindex noopener">du risque à la catastrophe</a>
  </div>
  <div class="grid-item">
      <img src="capture3.jpg">
      <a href="https://www.cnews.fr/france/2020-01-09/incendie-de-lubrizol-lenquete-elargie-des-manquements-de-securite-915971?fbclid=IwAR0gsgGiGYjdVLLHH8f0MwMgXIeLajvWTEWrzXiVBn41zlzc-FkzPDo-QRE" target="_blank" rel="nofollow noindex noopener">enquête élargie</a>
  </div>
  <div class="grid-item">
      <img src="capture4.jpg">
      <a href="https://actu.fr/normandie/rouen_76540/les-pompiers-appeles-dans-lapres-midi-sur-site-lubrizol-rouen-des-odeurs_30895077.html?fbclid=IwAR0uWEs2pRrcCTn7k2iLg4mhz8S5A7qAFZd2vsWRbCLMWJhBKrGNkyeD1DA" target="_blank" rel="nofollow noindex noopener">les pompiers sur le site</a>
  </div>
  <div class="grid-item grid-item--width2">
      <img src="capture10.jpg">
      <a href="https://fr.wikipedia.org/wiki/Incendie_de_l%27usine_Lubrizol_à_Rouen" target="_blank" rel="nofollow noindex noopener">wikipedia</a>
  </div>
  <div class="grid-item">
      <img src="capture5.jpg">
      <a href="https://www.facebook.com/groups/408557526741173/" target="_blank" rel="nofollow noindex noopener">union des victimes</a>
  </div>
  <div class="grid-item grid-item--width2">
      <img src="capture7.jpg">
      <a href="http://critical-art.net/free-range-grain-2003-04-cae-beatriz-da-costa-and-shyh-shiun-shyu/" target="_blank" rel="nofollow noindex noopener">critical art</a>
  </div>
  <div class="grid-item">
      <img src="capture8.jpg">
      <a href="https://forensic-architecture.org/category/environmental-violence" target="_blank" rel="nofollow noindex noopener">forensic architecture</a>
      </div>
<div class="grid-item grid-item--width2">
      <img src="capture6.jpg">
      <a href="https://www.bastamag.net/Lubrizol-pollution-Rouen-Seveso-analyses-independantes-hydrocarbures-agriculteurs-ecoles?fbclid=IwAR0_V_Q0LFjP5xzj8RXzLgVo1bb3E0eE_mdSyn48O5PSsvipgkXOU9RutGs" target="_blank" rel="nofollow noindex noopener">analyses indépendantes</a>
  </div>
  <div class="grid-item">
      <img src="capture27.jpg">
      <a href="http://www.taysirbatniji.com/fr/project/tempete-2-2007/" target="_blank" rel="nofollow noindex noopener">Taysir Batniji</a>
  </div>
  <div class="grid-item">
      <img src="capture9.jpg">
      <a href="https://www.francebleu.fr/infos/faits-divers-justice/en-images-incendie-a-l-usine-lubrizol-a-rouen-un-robot-normand-pour-evacuer-les-1300-futs-1572433852" target="_blank" rel="nofollow noindex noopener">france bleu</a>
  </div>
   <div class="grid-item">
      <img src="capture11.jpg">
      <a href="https://www.who.int/fr/news-room/fact-sheets/detail/dioxins-and-their-effects-on-human-health" target="_blank" rel="nofollow noindex noopener">les effets des dioxines</a>
  </div>
  <div class="grid-item grid-item--width2">
      <img src="capture28.jpg">
      <a href="https://laviedesidees.fr/Le-sens-des-catastrophes.html" target="_blank" rel="nofollow noindex noopener">le sens des catastrophes</a>
  </div>
  <div class="grid-item">
      <img src="capture12.jpg">
      <a href="https://laviedesidees.fr/Quand-l-evenement-structure.html" target="_blank" rel="nofollow noindex noopener">quand l'évènement structure</a>
  </div>
  <div class="grid-item grid-item--width2">
      <img src="capture31.jpg">
      <a href="https://robindesbois.org" target="_blank" rel="nofollow noindex noopener">robins des bois</a>
  </div>
  <div class="grid-item">
      <img src="capture13.jpg">
      <a href="https://laviedesidees.fr/Les-lecons-de-la-catastrophe.html" target="_blank" rel="nofollow noindex noopener">les leçons de la catastrophe</a>
  </div>
  <div class="grid-item">
      <img src="capture32.jpg">
      <a href="https://fr.wikipedia.org/wiki/Liste_d%27accidents_nucléairesl" target="_blank" rel="nofollow noindex noopener">wikipedia - listes des accidents de centrales nucléaire répertoriés</a>
  </div>
  <div class="grid-item">
      <img src="capture33.jpg">
      <a href="https://fr.wikipedia.org/wiki/Syndrome_chinois" target="_blank" rel="nofollow noindex noopener">wikipedia - syndrome chinois</a>
  </div>
  <div class="grid-item">
      <img src="capture34.jpg">
      <a href="https://fr.wikipedia.org/wiki/Le_Syndrome_chinois" target="_blank" rel="nofollow noindex noopener">wikipedia - Le syndrome chinois</a>
  </div>
  <div class="grid-item">
      <img src="capture14.jpg">
      <a href="https://www.artistes-occitanie.fr/2019/11/13/a-toulouse-lartiste-damien-aspe-prepare-une-oeuvre-inspiree-par-lexplosion-azf/" target="_blank" rel="nofollow noindex noopener">appel à projet à AZF</a>
  </div>
  <div class="grid-item">
      <img src="capture15.jpg">
      <a href="https://www.20minutes.fr/toulouse/2137115-20170921-video-toulouse-sculpteur-installe-enfant-ruines-azf-16-ans-apres-catastrophe" target="_blank" rel="nofollow noindex noopener">scuplture d'enfant à AZF</a>
  </div>
   <div class="grid-item">
      <img src="capture16.jpg">
      <a href="https://www.ladepeche.fr/article/2018/10/24/2894338-azf-l-oeuvre-du-memorial-fait-polemique.html" target="_blank" rel="nofollow noindex noopener">polémique du mémorial</a>
  </div>
  <div class="grid-item grid-item--width2">
      <img src="capture17.jpg">
      <a href="https://www.ladepeche.fr/article/2018/11/09/2903211-la-polemique-autour-du-memorial-azf-continue.html" target="_blank" rel="nofollow noindex noopener">suite de la polémique d'AZF</a>
  </div>
   <div class="grid-item">
      <img src="capture18.jpg">
      <a href="http://www.gillesconan.fr/pages/fr/2012---azf-memorial.php" target="_blank" rel="nofollow noindex noopener">Gilles Conan: AZF</a>
  </div>
  <div class="grid-item grid-item--width2">
      <img src="capture19.jpg">
      <a href="https://newscenter.lubrizol.com/news-releases/news-release-details/fire-lubrizol-rouen-france-site" target="_blank" rel="nofollow noindex noopener">communiqué de presse de Lubrizol</a>
  </div>
   <div class="grid-item">
      <img src="capture20.jpg">
      <a href="https://lemediapresse.fr/societe/revelations-le-pactole-luxembourgeois-qui-na-pas-brule-a-lubrizol/?fbclid=IwAR2HY4Hxl0B1wkomPaH8TEYmrOmsNye2-UHxSM4xg5KrIbWaB6bzR0yL6kE" target="_blank" rel="nofollow noindex noopener">l'évasion fiscale</a>
  </div>
  <div class="grid-item">
      <img src="capture21.jpg">
      <a href="https://www.youtube.com/watch?v=Oy6b-KRLVog" target="_blank" rel="nofollow noindex noopener">c politique</a>
  </div>
  <div class="grid-item">
      <img src="capture35.jpg">
      <a href="https://www.publicsenat.fr/dossier/incendie-de-lubrizol" target="_blank" rel="nofollow noindex noopener">public senat</a>
  </div>
  <div class="grid-item grid-item--width2">
      <img src="capture22.jpg">
      <a href="https://www.lemonde.fr/climat/article/2020/01/23/debut-d-incendie-maitrise-sur-un-site-seveso-seuil-haut-en-isere_6026950_1652612.html?fbclid=IwAR1OnzFbesUuw578dkiL3-RXGlxhtfCUGsCI4E0ZbKmER4YUbB_gMew4eNw" target="_blank" rel="nofollow noindex noopener">autre incendie</a>
  </div>
  <div class="grid-item">
      <img src="capture23.jpg">
      <a href="https://vimeo.com/325129825" target="_blank" rel="nofollow noindex noopener">plume</a>
  </div>
  <div class="grid-item">
      <img src="capture24.jpg">
      <a href="https://www.tendanceouest.com/actualite-349611-rouen-lubrizol-le-collectif-citoyen-toujours-mobilise.html?fbclid=IwAR1EVJxkEdDoem4la4_47KiLxpygOSx7hdOC88CC4XdPrPdqiP5AuVr_zz4" target="_blank" rel="nofollow noindex noopener">collectif citoyen</a>
  </div>
  <div class="grid-item">
      <img src="capture25.jpg">
      <a href="https://abcnews.go.com/US/huge-explosion-fire-rocks-texas-chemical-plant-person/story?id=62117295" target="_blank" rel="nofollow noindex noopener">incendie à Houston</a>
  </div>
  <div class="grid-item">
      <img src="capture30.jpg">
      <a href="https://fr.wikipedia.org/wiki/Fascisme" target="_blank" rel="nofollow noindex noopener">wikipedia- le fascisme</a>
  </div>
    <div class="grid-item">
      <img src="capture26.jpg">
      <a href="https://dicocitations.lemonde.fr/blog/lhumour-est-la-politesse-du-desespoir/" target="_blank" rel="nofollow noindex noopener">la politesse du désespoir</a>
  </div>
  <div class="grid-item">
      <img src="capture29.jpg">
      <a href="hhttps://web.archive.org/web/20060430190103/http://makingthingspublic.zkm.de/fa/dings/DingPolitikIntro3.htm" target="_blank" rel="nofollow noindex noopener">zkm - making things public</a>
  </div>
  <div class="grid-item">
      <img src="bibliographie/41AgKqO+xyL._SX301_BO1,204,203,200_.jpg">
      <a href="https://fr.wikipedia.org/wiki/Contre_la_méthode" target="_blank" rel="nofollow noindex noopener">contre la méthode</a>
  </div>
  <div class="grid-item">
      <img src="bibliographie/41hFsMO6ZfL._SX327_BO1,204,203,200_.jpg">
      <a href="https://www.franceculture.fr/oeuvre/habiter-le-trouble-avec-donna-haraway" target="_blank" rel="nofollow noindex noopener">habiter le trouble</a>
  </div>
  <div class="grid-item">
      <img src="bibliographie/41N88x9sjpL._SX271_BO1,204,203,200_.jpg">
      <a href="https://fr.wikipedia.org/wiki/Pour_une_anthropologie_anarchiste" target="_blank" rel="nofollow noindex noopener">pour une anthropolgie anarchiste</a>
  </div>
  <div class="grid-item">
      <img src="bibliographie/51Df6qeddYL.jpg">
      <a href="http://www.pressesdesciencespo.fr/fr/livre/?GCOI=27246100070300" target="_blank" rel="nofollow noindex noopener">atlas de l'anthropocène</a>
  </div>
  <div class="grid-item">
      <img src="bibliographie/51dN1R-GiPL._SX319_BO1,204,203,200_.jpg">
      <a href="https://www.editionsladecouverte.fr/catalogue/index-Homo_Domesticus-9782707199232.html" target="_blank" rel="nofollow noindex noopener">homo domesticus</a>
  </div>
  <div class="grid-item">
      <img src="bibliographie/51HAE4w+qFL._SX307_BO1,204,203,200_.jpg">
      <a href="https://fr.wikipedia.org/wiki/L%27Avenir_de_l%27eau" target="_blank" rel="nofollow noindex noopener">l'avenir de l'eau</a>
  </div>
  <div class="grid-item grid-item--width2">
      <img src="bibliographie/61dfXZSpmZL._AC_UY218_ML3_.jpg">
      <a href="https://www.lechappee.org/collections/versus/pouvoir-de-detruire-pouvoir-de-creer" target="_blank" rel="nofollow noindex noopener">pouvoir de détruire, pouvoir de créer</a>
  </div>
  <div class="grid-item">
      <img src="bibliographie/71SQrgnXhyL._AC_UY218_ML3_.jpg">
      <a href="https://www.fayard.fr/documents-temoignages/geopolitique-du-moustique-9782213701349" target="_blank" rel="nofollow noindex noopener">géopolitique du moustique</a>
  </div>
  <div class="grid-item grid-item--width2">
      <img src="bibliographie/2833-2909.jpg">
      <a href="https://www.amazon.com/Art-Science-Now-Stephen-Wilson/dp/0500289956" target="_blank" rel="nofollow noindex noopener">art+science</a>
  </div>
  <div class="grid-item">
      <img src="bibliographie/A1qWlxWSDSL._AC_UY218_ML3_.jpg">
      <a href="https://studiotomassaraceno.org/on-air/" target="_blank" rel="nofollow noindex noopener">on air</a>
      </div>
<div class="grid-item grid-item--width2">
      <img src="bibliographie/AZF-TOTAL-RESPONSABLE-ET-COUPABLE-HISTOIRES-D-UN-COMBAT.jpg">
      <a href="https://coordinationseveso.com/2018/07/05/azf-total-responsable-et-coupable/" target="_blank" rel="nofollow noindex noopener">AZF total</a>
  </div>
  <div class="grid-item grid-item--width2">
      <img src="bibliographie/ermakoff.jpg">
      <a href="https://www.dukeupress.edu/Ruling-Oneself-Out//" target="_blank" rel="nofollow noindex noopener">ruling oneself out</a>
  </div>
  <div class="grid-item">
      <img src="bibliographie/external-content.duckduckgo.jpg">
      <a href="https://fr.wikipedia.org/wiki/Être_radical" target="_blank" rel="nofollow noindex noopener">être radical</a>
  </div>
  <div class="grid-item">
      <img src="bibliographie/sociologie_du_risque.jpg">
      <a href="https://www.cairn.info/sociologie-du-risque--9782130581079.htm" target="_blank" rel="nofollow noindex noopener">la sociologie du risque</a>
  </div>
   <div class="grid-item">
      <img src="bibliographie/au_temps_des_catastrophes.jpg">
      <a href="https://www.editionsladecouverte.fr/catalogue/index-Au_temps_des_catastrophes-9782707177193.html" target="_blank" rel="nofollow noindex noopener">au temps des catastrophes</a>
  </div>
  <div class="grid-item">
      <img src="bibliographie/external-content.duckduckgo-1.jpg">
      <a href="https://www.cultura.com/la-science-en-tant-qu-art-9782226135629.html" target="_blank" rel="nofollow noindex noopener">la science en tant qu'art</a>
  </div>
  </div>
  </div>
  </div>
  <br><br><br>
        <div class="foot">
        <a href="javascript:history.back()" class="lien">
            <p>page précédente</p>
        </a>
        <a href="../reset" class="lien">
            <p>retour au départ</p>
        </a>
        <a href="../carte" class="lien">
            <p>carte</p></a></div>
<script>
    var grid = document.querySelector('.grid');
var pckry = new Packery( grid, {
  // options
  columnWidth: '.grid-sizer',
itemSelector: '.grid-item',
percentPosition: true
});

grid.addEventListener( 'click', function( event ) {
  // filter for grid-item clicks
  if ( !event.target.classList.contains('grid-item') ) {
    return;
  }
  event.target.classList.toggle('grid-item--large');
  pckry.layout();
});
</script>
    </body>

</html>
